U++ - Bug #97
ThelDE console output should use FromSysCharset
09/20/2011 08:55 AM - Miroslav Fidler

Status: Approved Start date: 09/20/2011
Priority: Immediate Due date:

Assignee: Miroslav Fidler % Done: 80%
Category: IDE Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

http://www.ultimatepp.org/forum/index.php?t=msg&#38;th=6053&#38;start=0x%x%

History

#1 - 10/05/2011 05:01 PM - Miroslav Fidler

- Priority changed from Normal to Immediate

#2 - 10/06/2011 10:23 PM - Sender Ghost
- File ide_Console.diff added

- Status changed from New to Ready for QA
- % Done changed from 0 to 80

| fixed this issue and created diff file to apply.
But someone need to test this for compilers with non-ANSI output.

#3 - 10/07/2011 08:00 AM - Miroslav Fidler

- Status changed from Ready for QA to Patch ready

#4 - 10/07/2011 10:11 AM - Miroslav Fidler
- Status changed from Patch ready to Approved

Files

ide_Console.diff 394 Bytes 10/06/2011 Sender Ghost
